/*body {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #eee;
}*/

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
   /* margin-top: 40px;*/
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
/**   login css    **/
.login-head{
    width: 100%;
    height: 114px;
    background-color: #f6f6f6;
}
.login-head-title{
    padding-left: 200px;
    padding-top: 31px;
}
.login-head-title img{
    width: 603px;
    height: 52px;
    object-fit: contain;
}
.login-middle{
    width: 100%;
    height: 600px;
    object-fit: contain;
    background-image: url("../img/mid.png");
    display: flex;
}
.login-bottom{
    width: 100%;
    height: 250px;
    background-color: #f6f6f6;
    text-align: center;
}
.login-bottom-lable{
    padding-top: 68px;
    font-size: 20px;
    font-weight: 500;
}
.login-middle-content{
    width: 413px;
    height: 429px;
    object-fit: contain;
    background-image: url("../img/content.png");
    margin-left: 70%;
    margin-top: 112px;
}
.middle-title{
    font-family: PingFangSC;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    color: #333333;
    padding-top: 66px;
}
.bd-label {
    position: relative;
    float: left;
    display: block;
    padding: 9px 15px;
    width: 100px;
    line-height: 20px;
    text-align: right;
    font-size: 16px;
}
.bd-block {
    position: relative;
    margin-left: 100px;
    margin-right: 20px;
}
.btn-primary{
    width: 240px;
    margin-left: 40px;
    margin-top: 20px;
}